.container-form {
  background-color: #ffffff;
  border-radius: 16px;
  box-shadow: 0 15px 38px 0 rgba(0, 0, 0, 0.12);
  width: 516px;
  height: 90vh;
}

.container-form > form {
  padding: 7%;
  height: inherit;
}

.welcome {
  color: #1a051d;
  font-size: 27px;
  line-height: 28px;
  text-align: left;
  font-weight: 600;
  margin-bottom: 0;
}

.to-tesa-by-bts {
  font-size: 18px;
  line-height: 20px;
  font-weight: 400;
  margin-top: 10px;
  margin-bottom: 4.17%;
}

.to-tesa-by-bts > span {
  color: #c71c13;
  font-weight: bolder;
}

.group > label {
  color: #1a051d;
  line-height: 20px;
  font-weight: bold;
}

.input-frame {
  padding-left: 2%;
  color: #1a051d;
  font-family: Montserrat;
  font-size: 15px;
  line-height: 20px;
}

.forgot-password {
  color: #c71c13;
  font-size: 12px;
  line-height: 14px;
  text-align: end;
  font-weight: 600;
  margin-right: 4px;
  cursor: pointer;
  text-decoration: none;
}

.button-sign-in {
  background-color: #870000;
  border-radius: 8px;
  color: white;
  margin-top: auto;
  margin-bottom: 3.13%;
}

.button-sign-in-google {
  background-color: #ffffff;
  border: 1px solid #e9e9e9;
  border-radius: 8px;
}

.custom-google {
  width: 20px;
  margin-right: 10px;
  height: fit-content;
}

@media (max-width: 768px) {
  .container-form {
    width: 95%;
    height: 80vh;
  }
}

@media (max-width: 576px) {
  .container-form {
    width: 95%;
    height: 80vh;
  }
}

@media (max-height: 916px) {
  .container-form {
    width: 95%;
    height: 70vh;
  }
}

/* Ipad Air */
@media (max-width: 820px) and (max-height: 1180px) {
  .img-container {
    display: none;
  }
  .container-form {
    height: 60vh;
  }
}
/* Surface Pro 7 */
@media (max-width: 912px) and (max-height: 1368px) {
  .container-form {
    height: 60vh;
    width: 80vw;
  }
}
